% Vykreslí funkci Theta do třetí axes.
function theta_plot(leg,master_str,val,handles)

ColorSet = varycolor(val);
plot (master_str{val}.teplota,master_str{val}.theta,'Color',ColorSet(val,:),'LineWidth',1);
hold on
legend(leg);
title('Přeškálovaná křivka tání','FontSize',11,'FontWeight','bold');
xlabel('Teplota[°C]');
ylabel('\theta');
grid on
axis tight
hold on